Bug 197151 - CVE-2006-3242 Mutt IMAP namespace buffer overflow
CVE-2006-3242 Mutt IMAP namespace buffer overflow
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: mutt (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Miroslav Lichvar
source=cve,reported=20060627,impact=m...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-28 16:58 EDT by Josh Bressers
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version: RHSA-2006-0577
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-12 14:13:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2006-06-28 16:58:16 EDT
Mutt IMAP namespace buffer overflow

A buffer overflow flaw was found in the way mutt processes an overly
long namespace from a malicious imap server.  In order to exploit this
flaw a user would have to connect to a malicious IMAP server.

http://secunia.com/advisories/20810


This issue also affects RHEL3
This issue also affects RHEL2.1
Comment 4 Red Hat Bugzilla 2006-07-12 14:13:26 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2006-0577.html

Note You need to log in before you can comment on or make changes to this bug.